---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: समूह
  content: >
    Groups are used to define an Agent's permissions in the help desk. Groups can also grant access to Departments other than an Agent's primary Department.
status:
  title: Status
  content: >
    If <span class="doc-desc-opt">Disabled</span>, Agents assigned to this Group cannot sign in and will not receive Department Alerts &amp; Notices.
department_access:
  title: विभाग पहुंच
  content: >
    Check all departments to which the Group members are allowed access.
